REMOVEXATTR(2)

NOM
removexattr, lremovexattr, fremovexattr - Suppression d'un attribut étendu

SYNOPSIS
#include <sys/types.h>
#include <attr/xattr.h>

int removexattr(const char *chemin, const char *nom);
int lremovexattr(const char *chemin, const char *nom);
int fremovexattr(int descripteur, const char *nom);

DESCRIPTION
Les attributs étendus sont des paires nom: valeur associées aux in